#slideshow{ position:absolute; z-index:0; }
#mask{ background-repeat:no-repeat; position:absolute; top:0; left:0; background-position:0; }

#slideshow.bottom{ bottom:0; right:110px; width:473px; height:195px; }
#slideshow.bottom #mask{ background-image:url(images/bg-img-bottom.png); width:473px; height:195px; }

#slideshow.right{ bottom:20px; right:0; width:412px; height:547px; }
#slideshow.right #mask{ background-image:url(images/bg-img-right.png); width:412px; height:547px; }

#slideshow.top{ top:0; right:0; width:384px; height:211px; }
#slideshow.top #mask{ background-image:url(images/bg-img-top.png); width:384px; height:211px; }

#slideshow.home{ top:0; left:0; width:950px; height:362px; box-shadow: 0px 15px 20px 0 #77666A;
                                                            -moz-box-shadow: 0px 15px 20px 0 #77666A;
                                                            -webkit-box-shadow: 0px 15px 20px 0 #77666A;
               }
